body { margin:0; padding:0; }
.center { float: none; margin-left: auto; margin-right: auto; }
#header { background-color:#2e2e2e; min-height:75px; }
#header-info { background-color: #91bae5; z-index:900;}
#header-info a { color:white; text-decoration:underline;}
#header-info span {
	margin: 15px 0 0 15px;
	padding-bottom: 10px;
	float: left;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	line-height: 1.5em;
	color: #fff;
	text-shadow: 0 0 5px #333;
}
.span5 .nav {
	margin-top:15px; 
	font-size: 15px;
}
.nav li a {
	color:#000;
	font-size: 15px;
}
ul.dropdown-menu a {
	color:#005580;
}


.list-sidebar { float:right; margin:0 }


.list-sidebar ul { list-style:none; }
.campaigns {
list-style:none;
float:left;
}
#nav {
border-left:1px solid #e6e6e6;
padding-left:18px;
margin-top:10px;
}
input.search-query {padding:0; padding-left:28px; padding-right:14px; padding-top:4px; padding-bottom:4px;} 
.search-query {
padding:0;
background-image: url("../../img/search.png");
background-repeat: no-repeat;
background-position: 10px center;
width: 256px;
}
#search-categories > ul, #search-categories > ul ul{ margin:0; }
.search-categories li h3, #results h3 { font-size: 18px;
line-height: 22px;
font-weight: normal;
margin: 0 0 6px 0;
padding: 0;
text-transform: uppercase;
}
.search-categories li a {
font-size: 16px;
line-height: 20px;
text-decoration: none;
font-weight: normal;
color:#000;
}


.oneline { float:left; font-size:22px; padding-left:60px;}
.view-options {
	float:right;
	margin:10px 0;
}
#results ul {
margin: 0 0 10px 20px
}
#map {
	margin:0;
	padding:0;
	width:875px;
	float:right;
}
#campaign-container { margin:0; text-decoration:none; }
.campaign a, .campaign a:hover, .campaign a:focus { text-decoration:none; }
/*.campaign {
width:238px;
margin-bottom:30px;
padding-left:9px;
padding-top:8px;
float: left;
height: 390px;
overflow: hidden;
position:relative;
background: url(/marketplace/images/unreasonable/listing-grid_bg.png) 0px 0 no-repeat;
}

.campaign .image {
width: 220px;
height: 164px;
overflow: hidden;
}

.campaign .details .title {
margin: 8px 15px 0 15px;
height: 22px;
overflow: hidden;
}

.campaign .details .title p {
font-size: 18px;
font-weight:bold;
line-height: 22px;
margin: 0;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width: 190px;
}

.campaign .details .attribution {
font-size: 12px;
color: #777;
margin: 0 15px 0 15px;
height: 25px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

.campaign .details .about {
margin: 0 15px;
color: #4c4c4c;
font-size: 12px;
line-height: 16px;
width: 190px;
height: 81px;
overflow: hidden;
padding: 8px 0 0 0;
}

.campaign .details .target {
margin: 0 15px;
padding:8px 0 0 0;
height: 23px;
margin: 0 15px;
width: 190px;
font-size: 11px;
line-height: 23px;
color: #a2a2a2;
}

.campaign .details .target .region { float:right; }
.target .impact-area { width:100px; }

.details .listings_bottom {
height: 30px;
width: 220px;
background: #999999;
bottom:13px;
position:absolute;
}

.listings_raised {
font-size: 14px;
color: #fff;
line-height: 30px;
position: relative;
z-index: 900;
margin: 0 15px;
font-weight: bold !important;
}
*/
.votes {
font-size: 14px;
color: #fff;
line-height: 30px;
position: relative;
z-index: 900;
margin: 0 15px;
font-weight: bold !important;
float:right;
}

.listings_raised_bar {
position: absolute;
top: 0px;
left: 0px;
height: 30px;
background: #ff10a8;
z-index: 800;
}

#campaign_links { margin:0; padding:0; }
#campaign_links ul { margin:0; padding:0; }
#campaign_links ul a {
font-size: 16px;
line-height: 20px;
text-decoration: none;
font-weight: normal;
}
.row.attribution-row {
	margin:0;
	padding:0;
	background-color:#fff;
}
.attribution-container {
	height:64px;
	margin-top:25px;
	position:relative;
}

#cboxNext, #cboxPrevious, #cboxCurrent {
	display:none !important;
}
#footer_nav {
float: left;
width: 265px;
padding: 0 10px 0 0;
}

#thanks {
width: 412px;
float: left;
padding: 0 10px 0 0;
}

footer {
	background-color:#2e2e2e;
	color:#000;
    margin-top: 45px;
}

footer .row {     padding: 35px;}
footer #footer_nav li {
    border-bottom: 1px solid rgb(123, 123, 123);
    padding: 8px 0px;
}
footer #footer_nav ul {
    border-top: 1px solid rgb(123, 123, 123);
    margin: 20px 0px 0px;
    width: 176px;
}
footer ul { list-style-type:none; margin:0;	}
#social-icons ul li { float:left; }
#footer-row { padding-bottom:0; margin-bottom:0; }
#copyright-row { margin:0; padding:0; }
.icon-blog {
    padding-left: 42px;
    background: url("/marketplace/images/unreasonable/icon-blog.png") no-repeat scroll 0px 0px transparent;
    height: 32px;
    line-height: 30px;
    display: inline-block;
}

.icon-twitter {
    padding-left: 42px;
    background: url("/marketplace/images/unreasonable/icon-twitter.png") no-repeat scroll 0px 0px transparent;
    height: 32px;
    line-height: 30px;
    display: inline-block;
}

.icon-facebook {
    padding-left: 42px;
    background: url("/marketplace/images/unreasonable/icon-facebook.png") no-repeat scroll 0px 0px transparent;
    height: 32px;
    line-height: 30px;
    display: inline-block;
}

footer #copyright { text-align:center; }

/* Details page */
.modal_content p.embed_details {
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#939393;
	float:left;
	width:235px;
	margin-left:10px;
	margin-top:20px;
}

.modal_content pre {
	float:left;
	width:194px;
	min-height:175px;
	background:#e1ecf5;
	border:1px solid #d6d6d6;
	padding:5px;
	word-wrap:break-word;
	white-space:pre-wrap;
	white-space:-moz-pre-wrap !important;
	margin:20px 0 0 27px;
}
#embed_listing {
	float:left;
}
.details-container {
	margin:0;
	padding:0;
	width:100%;
}
#content_top {
	position:relative;

    background-color: #fff;

}

.listings_bottom,#content_top .listings_bottom {
	width:351px;

}
.fund_button {
	position:relative;
	width:200px;
	margin-left:5px;
	display: table-cell; vertical-align: middle; width: 100%; position: static;
}

.toSponsor_link {
width:200px;
text-align:center;
font-size: 21.333px;
font-weight: normal;
padding: 14px 24px;
}

.view-vote {

width:200px;
text-align:center;
font-size: 21.333px;
font-weight: normal;
padding: 14px 24px;

}
/*#campaign_sidebar { width:351px; }*/
.campaign-page ol.rewards {
    list-style: none outside none;
    margin: 18px 0px 0px;
}

.campaign-page ol.rewards {
  list-style: none;
  margin: 18px 0 0;
}
.campaign-page ol.rewards li {
  *zoom: 1;
  margin: 0 5px 5px 0;
  font-size: 16px;
  line-height: 150%;
}
.campaign-page ol.rewards li:before, .campaign-page ol.rewards li:after {
  display: table;
  content: "";
}
.campaign-page ol.rewards li:after {
  clear: both;
}
.campaign-page ol.rewards li a {
  float: left;
  padding: 5px 25px 6px 10px;
  margin: -5px 5px 10px 0;
  font-weight: normal;
  color: #fff;
  background: #5bb75b url(/img/tag-bg.png) no-repeat right center;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out;
}
.campaign-page ol.rewards li a:hover, .campaign-page ol.rewards li a:focus {
  text-decoration: none;
}
.campaign-page .thumbscroll {
  clear: left;
  overflow: auto;
  width: 570px;
  height: 160px;
  margin-bottom: 20px;
}
.campaign-page .thumbscroll .thumbnails {
  width: 2000px;
  margin-left: 0;
}
.campaign-page .thumbscroll .thumbnails li:first-child {
  margin-left: 0;
}
.campaign-page .thumbscroll .thumbnails .thumbnail, .campaign-page .thumbscroll .thumbnails b {
  display: block;
  width: 160px;
  height: 120px;
  overflow: hidden;
}
.campaign-page .thumbscroll .thumbnails img {
  min-width: 160px;
  min-height: 120px;
}
@media (max-width: 767px) {
  .campaign-page .thumbscroll {
    width: auto;
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
  }
}
#entrepreneur {

	width:351px;
}
.side_section {

	width:351px;
}
#recentSponsors {

	width:351px;
	margin-left:15px;
	float:left;
}
/*
 * project_slideshow is used for creating a slideshow through jQuery Cycle.
 */
#right_top {
	position:relative;
}
#project_slideshow {
    padding: 0;  
    /*width: 481px;*/ 
    height: 342px; 
    overflow: hidden;
	position:relative;
} 
 
#project_slideshow img {
    top:  0; 
    left: 0;
    display: none;
}

#project_slideshow img.first {
	display: block; 
}
 
 .slideshow-controls {

	height:20px;
	 width: 481px;
	 text-align:center;
	 
 }
 .slideshow-controls a { margin-left:15px; }
/*
 * project_lg is the large project details located next to the Video in the content_top bar.
 */
.project_lg {
	
}
.project_lg_title {
	font-size:30px;
	font-weight:normal;
	margin:15px 0 0 20px;
	padding:0;
	overflow:hidden;
}
.project_lg_attribution {
	font-size:16px;
	line-height:20px;
	height:23px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin:0 10px 0 23px;
}
.project_lg_attribution a {
	color:#97ccfc;
	text-decoration:underline;
}
.project_lg_attribution a:hover {
	text-decoration:none;
}
.project_lg_locale {
	font-size:14px;
	line-height:18px;
	font-style:italic;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	height:21px;
	margin:0 10px 0 23px;
}
.project_lg_description {
	position: relative;
	background: url(/marketplace/images/unreasonable/trans.png);
	margin: 12px 17px 0 0px;
	font-size: 19px;
	line-height: 1.3;
	padding: 12px 12px 5px 12px;
}
.project_lg_description p {
	margin:0;
	font-weight:normal;
}
.project_lg_description-link {
	position:absolute;
	background:#00a5f3;
	display:inline-block;
	padding:0 10px;
	font-size:14px;
	line-height:20px;
	text-decoration:none;
	color:#fefefe;
	bottom:-14px;
	right:10px;
}
.project_lg_details {
	text-align:center;
	margin-top:20px;
	overflow:hidden;
}
.project_lg_raised, .project_lg_remaining {
	display:inline-block;
}
.project_lg_raised {
	margin-right:25px;
}
.project_lg_raised-number {
	font-size:32px;
	display:block;
}
.project_lg_raised-label {
	font-size:13px;
	text-transform:uppercase;
	display:block;

}

#tabs {
	position:absolute;
	bottom:0;
	height:41px;
	padding-top:45px;
}
#tabs ul {
	margin:0;
	padding:0;
	list-style:none;
}
#tabs ul li {
	float:left;
	width:118px;
	height:39px;

	margin-right:5px;
}
#tabs ul li a {
	display:block;
	height:100%;
	width:108px;
	padding:0 5px;
	line-height:39px;
	text-align:center;
	color:#fff;
	background:#00a5f3;
	font-size:13px;
	text-decoration:none;
	border:thin solid #000;
}
#tabs ul li a:hover,#tabs ul li a.selected {
	background:#fff;
	color:#585858;
	border:thin solid #000;
}
/*
 * Tab Content generic
 */
.tab_content {
	font-size:14px;
	line-height:1.5;
	color:#222;
	padding-top:10px;
	margin:0;
	display:none;
	clear:both;
}
.tab_content p {
	margin:0 0 20px 0;
}
.tab_content h2 {
	font-size:22px;
	line-height:1.3;
	font-weight:normal;
	
	margin:0 0 8px 0;
	padding:0;
}
/*
#venture_details, #entrepreneur_details {
	margin: 0 75px 0 15px;
	text-align: left;
}*/

#toSponsor, #toVote {
	width:100%;
	height:91px;
	background:#1dacf6;
	color:#fff;
	margin-bottom:10px;
	overflow: hidden; position: relative;
	display: table; position: static;
}

.toSponsor_details, .toVote_details {
	float:left;
	width:119px;
	margin-left:5px;
	margin-top:10px;
}
.toSponsor_number, .toVote_number {
	font-size:55px;
	line-height:57px;
	display:block;
	text-align:center;
}
.toSponsor_label, .toVote_label {
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	text-align:center;
	display:block;
}


#toSponsor_link:hover {
	opacity: 0.8;
}

#toSponsor_link_ended {
	width:224px;
	height:83px;
	background:url(/marketplace/images/unreasonable/just-green-sponsor-button-ended.png) no-repeat;
	margin-top:4px;
	margin-left:-5px;
	float:left;
}

/* Sponsorship Section */
#sponsor_begin {
	width: 321px;
	background: #1dacf6;
	color: #fff;
	margin-top: 10px;
	padding-top:15px;
	padding-bottom:15px;
	font-size: 12px;
	line-height: 16px;
	margin-bottom:10px;
	display: none; /* will show using JS. */
}
#sponsor_begin #error {
	padding-left:15px;
}
#sponsor_begin form {
	padding-left:15px;
}
#sponsor_begin img {
	padding-left:15px;
}

#sponsor_begin h2 {
	color: #fff;
	padding-left:15px;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

#sponsor_begin .donation_amount {
	width: 80%;
	font-size: 28px;
	padding: 7px;

	margin-bottom: 15px;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	
	-moz-box-shadow:    inset 0 0 15px #ccc;
	-webkit-box-shadow: inset 0 0 15px #ccc;
	box-shadow:         inset 0 0 15px #ccc;

}

#sponsor_begin .donation_button {
	margin-top: 15px;
	width: 85%; /* so it matches the width of the donation text-box. */
}
*
 * Tabs (Venture,Entrepreneur,Sponsors)
 */
/*
 * Tab Content generic
 */
.tab_content {
	font-size:14px;
	line-height:1.5;
	color:#222;
	padding-top:10px;
	margin:0;
	display:none;
}
.tab_content p {
	margin:0 0 20px 0;
}
.tab_content h2 {
	font-size:22px;
	line-height:1.3;
	font-weight:normal;
	
	margin:0 0 8px 0;
	padding:0;
}
#venture_details, #entrepreneur_details {
	margin: 0 75px 0 15px;
	text-align: left;
}
/*
 * Social Links underneath the tabs
 */
.tab_socialLinks {
	width:545px;
	height:58px;
	background:#e8f2ff;
	margin-top:25px;
}
.tab_socialLinks ul {
	margin:0;
	padding:0;
	list-style:none;
}
.tab_socialLinks li {
	float:left;
	margin-left:47px;
}
.tab_socialLinks a {
	
}
.tab_socialLinks a {
	
	color:#4a80c6;
	font-size:24px;
	line-height:58px;
	font-weight:bold;
	background-position: 0 15px;
	height:58px;
	text-decoration:none;
}
.tab_socialLinks a:hover {
	text-decoration:underline;
}
/*
 * Venture Tab
 */

/*
 * Entrepreneur Tab
 */
.entrepreneur_person {
    position:relative;
    min-height:180px;
    margin:0 0 15px 0;
}
.entrepreneur_person-image {
    background:url(/marketplace/images/unreasonable/entrepreneur_large-shadow.png) 0 0 no-repeat;
    width:171px;
    height:178px;
    margin-left:-5px;
    overflow:hidden;
    top:0px;
    left:0px;
    position:absolute;
}
.entrepreneur_person-image img {
    margin:4px 0 0 5px;
    width:157px;
    height:164px;
}
.entrepreneur_person-name {
    color:#2f2f2f;
    font-size:24px;
    line-height:28px;
    padding:5px 0 0 170px;
}
.entrepreneur_person-link {
    
    font-size:18px;
    padding-left:43px;
    line-height:35px;
    text-decoration:none;
    margin:0 0 15px 170px;
}
.entrepreneur_person-link:hover {
    text-decoration: underline;
}
.entrepreneur_person-detail {
    color:#2f2f2f;
    font-size:16px;
    line-height:20px;
    
    padding:0 0 0 170px;
}
.entrepreneur_person-detail label {
    color:#67acce;
}
/*
 * Sponsors Tab
 */
#sponsors_details {
	
}
#sponsors_details ul {
	list-style:none;
	margin:0;
	padding:0;
}
#sponsors_details ul li {
	display:inline-block;
	width:280px;
	vertical-align:top;
	height:60px;
	overflow:hidden;
	position:relative;
	margin:0 5px 7px 0;
}
.sponsors_image {
	width:50px;
	height:50px;
	position:absolute;
	top:0px;
	left:0px;
}
.sponsors_name {
	padding:0 0 0 60px;
	font-size:15px;
	color:#2f2f2f;
	font-weight:normal;
}
.sponsors_description {
	padding:0 0 0 60px;
	font-size:12px;
	line-height:16px;
	color:#767676;
}
/*
 * various default avatar colors on the Sponsors page.
 */
.avatar_purple {
	background:url(/marketplace/images/unreasonable/avatar_purple.png) 0 0 no-repeat;
}
.avatar_yellow {
	background:url(/marketplace/images/unreasonable/avatar_yellow.png) 0 0 no-repeat;
}
.avatar_orange {
	background:url(/marketplace/images/unreasonable/avatar_orange.png) 0 0 no-repeat;
}
.avatar_blue {
	background:url(/marketplace/images/unreasonable/avatar_blue.png) 0 0 no-repeat;
}
.avatar_pink {
	background:url(/marketplace/images/unreasonable/avatar_pink.png) 0 0 no-repeat;
}
.avatar_grey {
	background:url(/marketplace/images/unreasonable/avatar_grey.png) 0 0 no-repeat;
}
.avatar_green {
	background:url(/marketplace/images/unreasonable/avatar_green.png) 0 0 no-repeat;
}

/*
 * Max Pledge content area in the right column.
 */
#maxPledge {
	margin-top:10px;
}
.maxPledge_links {
	margin:15px 0 25px 0;
	padding:0;
	list-style:none;
	height:39px;
	text-align:center;
	
}
.maxPledge_links li {
	display:inline-block;
}
.maxPledge_max {
    text-transform: uppercase;
    font-size:18px;
    line-height:28px;
    
    display:block;
    text-align: center;
}
.maxPledge_details {
    font-size:14px;
    color:#6d6d6d;
    line-height:20px;
    margin:0 25px;
    display:block;
    text-align:center;
}
.maxPledge_details a {
    
}
.maxPledge_maxNumber {
    font-size:24px;
    line-height:28px;
}
.maxPledge_links {
    
}
/*
 * "The Entrepreneur" section in the right column.
 */
#entrepreneur, .side_section, #recentSponsors, #time-remaining {
    margin: 30px 0 0 15px;;
}

#entrepreneur h2, .side_section h2, #recentSponsors h2, #time-remaining h3 {
    
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.entrepreneur_block {
	overflow: auto;
	padding-bottom: 15px;
}

.entrepreneur_image {
    float: left;
    width:75px;
    height:75px;
    overflow: hidden;
    border: 4px solid #eee;
}

.entrepreneur_title {
    color:#1dacf6;
    font-size:16px;
    text-transform:uppercase;
    line-height:22px;
}

.entrepreneur_name {
    color: #444;
    font-size: 16px;
    line-height: 17px;
	text-decoration: none;
	margin: 0 0 6px 91px;
}

.entrepreneur_details {
    color: #292929;
    font-size: 12px;
    line-height: 16px;
	margin: 0 0 0 91px;
}

/*
 * Most Recent Sponsors area in the right column.
 */
#recentSponsors {
    margin:30px 0 0 15px;
}
#recentSponsors ul {
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    margin:10px 0 0 0;
    padding:0;
    list-style:none;
}
#recentSponsors li {
    clear:both;
    margin:0 0 10px 0;
	margin-bottom: 10px;
min-height: 60px;
}
.recentSponsors_link {
    
    font-size:14px;
    line-height:18px;
}
.recentSponsors_link:hover {
    text-decoration: none;
}
.recentSponsors_name {
    
    font-size:18px;
    line-height:22px;
    display:block;
}
.recentSponsors_image {
	width: 50px; height: 50px;
    margin:5px 15px 40px 0;
    float:left;
}
.recentSponsors_comment {
    color:#292929;
    font-size:14px;
    line-height:18px;
    display:block;
}

#countdown_dashboard {
	height: 46px;
	width: 255px;
	margin: auto;
	}
	


.dash {
	width: 50px;
	height: 30px;
	float: left;
	margin-top: -10px;
	margin-left: 2px;
	padding-left: 3px;
	position: relative;
	color: white;
}

.days_dash {
	width: 50px;
	margin-left: 0px;
}

.dash .digit {
	font: bold 14pt Verdana;
	color:#000;
	font-weight: bold;
	float: left;
	width: 16px;
	text-align: center;
	position: relative;
}

.dash_title {
	font-size: 9pt;
	display: block;
	text-align: left;
	padding-left: 3px;
	color: #000;
	font-weight:bold
}

error { float: none; color: red; padding-left: .5em; vertical-align: top; background-color:white; }

.info_message {
	background-color: #0e4e6f;
	border: 2px solid #34779a;
	width: 200px;
	text-align: center;
	margin: auto;
	padding: 5px;
	margin-top: 10px;
}

#right .listings_bottom {
height: 30px;
width: 100%;
background: #999999;
position: relative;
bottom:10px;
}

#right {
	border-left:1px solid #e6e6e6;
}

#right h3 { margin:0; }



/* MODALS */
#mask {
	width:100%;
	height:100%;
	background:url(/marketplace/images/unreasonable/mask.png) repeat;
	position:fixed;
	z-index:999;
	display:none;
	top:-42px;
}
#modal {
	position:fixed;
	z-index:1000;
	display:none;
}
#modal.modal_1 {
	width:740px;
	height:600px;
	top:20px;
	left:25%;
	background:url(/marketplace/images/unreasonable/modal_1-bg.png) 0 0 no-repeat;
}

.modal_2 .modal_title {
	width:502px;
	height:59px;
}

#modal.modal_2 {
	width:590px;
	height:548px;
	background:url(/marketplace/images/unreasonable/modal_2-bg.png) 0 0 no-repeat;
	top:40px;
	left:30%;
	z-index:9999;
}
#modal.modal_2 .modal_details {
	float:left;
	margin:0;
	padding:0;
}
.modal_2 .modal_content {
	width:562px;
	height:452px;
	margin:0 0 0 11px;
	background:#fff;
	overflow:auto;
	color:#161616;
	
	line-height:20px;
}



.modal_4 .modal_title {
	width:502px;
	height:59px;
}

#modal.modal_4 {
	width:590px;
	height:648px;
	background:url(/marketplace/images/unreasonable/modal_2-bg.png) 0 0 no-repeat;
	top:30px;
	left:30%;
}
.modal_4 .modal_content {
	width:562px;
	height:462px;
	margin:0 0 0 11px;
	background:#fff;
	overflow:auto;
	color:#161616;
	
	line-height:20px;
}

.modal_1 .modal_title {
	height:59px;
	width:652px;
}

.modal_title {
	background:#353535;
	
	font-size:30px;
	line-height:61px;
	font-weight:bold;
	color:#fff;
	padding:2px 20px 0 40px;
	margin:10px 0 0 11px;
}
.modal_1 .modal_content {
	width:712px;
	height:514px;
	margin:0 0 0 11px;
	background:#fff;
	overflow:auto;
	color:#161616;
	
	line-height:20px;
}

#modal.modal_3 {
	width:748px;
	height:420px;
	top:100px;
	left:25%;
	background:url(/marketplace/images/unreasonable/modal_3-bg.png) 0 0 no-repeat;
}
.modal_3 .modal_title {
	height:59px;
	width:660px;
}

#modal.modal_3 {
	width:748px;
	height:420px;
	top:100px;
	left:25%;
	background:url(/marketplace/images/unreasonable/modal_3-bg.png) 0 0 no-repeat;
}
.modal_3 .modal_content {
	width:720px;
	height:331px;
	margin:0 0 0 11px;
	background:#fff;
	overflow:auto;
	color:#161616;
	
	line-height:20px;
}

.modal_5 .modal_title {
	width:502px;
	height:59px;
}

#modal.modal_5 {
	width:590px;
	height:345px;
	background:url(/marketplace/images/unreasonable/modal_5-bg.png) 0 0 no-repeat;
	top:100px;
	left:30%;
}
.modal_5 .modal_content {
	width:562px;
	height:265px;
	margin:0 0 0 11px;
	background:#fff;
	overflow:hidden;
	color:#161616;
	
	line-height:20px;
	z-index:1001;

}


.modal_details {
	margin:30px 35px 0 40px;
}
.modal_details ul {
	margin:20px 0 0 30px;
	padding:0;
	list-style:none;
	font-size:14px;
}
.modal_details ul li {
	margin:0 0 20px 0;
}
.modal_details ul label {
	color:#44a5ff;
	font-weight:bold;
}
.modal_content p {
	margin:0 0 12px 0;    
}
.modal_close {
	width:47px;
	height:47px;
	background:url(/marketplace/images/unreasonable/modal-close.png) 0 0 no-repeat;
	position:absolute;
	top:-11px;
	right:-6px;
	cursor:pointer;
}
/**************************
END MODALS
***************************/
.detail-video { float:right !important; }
.detail-stats { margin-right:50px; }
.detail-hide { display:none; 
float:left;
width:100%;
 }
 .detail-hide .toSponsor_link, .detail-hide .view-vote {
	width:100%;
 }
 .detail-hide .fund_button { padding-right:20px }
 .detail-hide #toSponsor, .detail-hide #toVote { width:96%;  }
 .detail-hide #toSponsor {  }
.detail-hide #sponsor_begin { width:96%; margin: 12px 17px 0 10px; }
@media (min-width: 320px) and (max-width:1200px) { 
    /* one column */

	.campaign { margin-left:20px; }
	#nav { border:none; }
	.list-sidebar { width:100%; float:none; margin:0; border:none; padding:none; }
}
@media (min-width: 320px) and (max-width:1250px) { 
    /* one column */

}
@media (max-width: 850px) { 
    /* one column */
	
	.detail-stats { width:100%; }
	.sidebar-hide { display:none; }
	.detail-sidebar { display:none; }
	.detail-hide { display:block; }
	#entrepreneur { display:none; }
	#recentSponsors { display:none; }
	#translate { display:none; }
	#time-remaining { display:none; }
	#details-raised { display:none; }
	#details-social { display:none; }
}
@media (max-width:1300px) {
	.detail-video { padding-bottom:50px; }
		.detail-stats { width:100%; }
	.detail-video { width:100%; float:none; border:none; }

}
@media (max-width:1000px) {
		h1.project_lg_title { font-size:18px; }
	.project_lg_attribution { font-size:14px; }
	.project_lg_locale { font-size:12px; }
	.project_lg_raised-number { font-size: 28px; }
	.project_lg_raised-label { font-size:12px; }
		.detail-video { padding-bottom:50px; }
}
@media (max-width:760px) {
	#project-slideshow { margin-left:20px; }
	
}
@media (max-width:490px) {
	.tab_content {margin-top:55px; }
}
@media (max-width:650px) {
	.list-sidebar { display:none; }
	/*#right { border:none; }*/
}
.carousel-inner {
    overflow:hidden;
    width:100%;

	min-height:355px;
    position:relative;
}
.carousel-inner img {
	height:301px;
}